<!--The content below is only a placeholder and can be replaced.-->
<app-navigation (isLoggedIn)='updateflag($event)'></app-navigation>
<div style="text-align:center">
  <router-outlet></router-outlet>
</div>